<template>
    <div class="page">
      <form-designer ref="formDesigner" :value="tmp" v-model="form1.fdForm"></form-designer>
    </div>
</template>

<script>
    import form from "@/assets/mixins/form";
    export default {
        mixins: [form],
        components: {
        },
        created() {

            console.log("form",this.form)
        },
        methods: {
            beforeRender(data) {
                this.tmp=data.entity.formContent
                console.log("data",data)
      return data
    },
            
           
        },
        data() {
            return {
               form1:{
                fdForm:''
               },
               tmp:''
                
            };
        }
    };
</script>